* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}
body {
    max-width: 1920px;
    margin: 0 auto;
    background-color: white;
}
.container {
    width: 100%;
}
.header {
    width: 100%;
    height: 100%;
}
.nav {
    position: fixed;
    width: 100%;
    background-color: black;
    display: flex;
    height: 95px;
    justify-content: space-between;
    align-items: center;
    padding: 22px 7%;
    z-index: 2;
}
.nav .nav-logo {
    width: 44px;
}
.nav nav a{
    color: rgb(255, 255, 255);
    font-size: 18px;
    text-decoration: none;
    margin: 0 20px;
    transition: color .5s;
}
.nav-toggle {
    display: none;
}
.nav nav a:hover {
    color: #fd802cff;
}
#navBar ul {
    list-style: none;
    display: flex;
    position: sticky;
}
#navBar ul li {
    padding: 10px 10px;
    position: relative;
}
#navBar ul li a {
   color: white;
   text-decoration: none;
   font-size: 20px;
   transition: all 0.3s;
}
#navBar ul li a:hover {
   color: #fd802cff;
   text-decoration: none;
   font-size: 20px;
   transition: all 0.3s;
}
.dropdown_menu {
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    background-color: black;
}
.dropdown_menu ul {
    display: block;
    margin: 10px;
}
.dropdown_menu ul li {
    width: 150px;
    padding: 10px;
}
#navBar ul li a .fas .fa-caret-right {
    float: right;
    margin-left: 30px;
    width: 10px;
    height: 10px;
    padding-top: 3px;
}
#navBar ul li:hover .dropdown_menu {
    display: block;
    position: absolute;
    left: 0;
    top: 100%;
    background-color: black;
}
#navBar ul li:hover .dropdown_menu ul {
    display: block;
    margin: 10px;
}
#navBar ul li:hover .dropdown_menu ul li {
    width: 150px;
    padding: 10px;
}
.dropdown_menu ul li:hover .dropdown_menu-1 {
    display: block;
    position: absolute;
    top: 0;
    left: 150px;
    background-color: black;
}
.dropdown_menu-1 {
    display: none;
}
.header header {
    background-image: url(../img/header2.jpg);
    width: 100%;
    height: 50vw;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.header-logo {
    width:310px;
}
.header header .header-layer{
    background-color: rgba(0, 0, 0, 0.336);
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: 60% 40%;
    align-items: center;
    padding: 0 7%;
    grid-gap: 0 30px;
}
.header-left {
    color: white;
    margin-top: 10px;
}
.header-left h4 {
    font-size: 34px;
    font-weight: normal;
    margin: 20px 0;
}
.header-left .header-line {
    width: 50px;
    height: 5px;
    background-color: white;
    display: block;
}
.header-left p {
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 1px;
    color: lightgray;
    line-height: 20px;
    margin: 30px 0;
}
.header-left .download-button {
    background-color: transparent;
    border: 2px solid white;
    color: white;
    font-size: 18px;
    padding: 7px 18px;
    transition: .5s;
    cursor: pointer;
}
.header-left .download-button:hover {
    background-color: rgba(0, 0, 0, 0.5);
}
.header-right {
    width: 100%;
}
.header-right form {
    background-color: white;
    width: 350px;
    margin: 0 auto;
    border-radius: 5px;
    margin-top: 10px;
}
.header-right form h1 {
    font-size: 18px;
    text-align: center;
    background-color: #f5f5f5;
    color: #474747;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    padding: 10px 0;
}
.header-right form h1 span {
    color:#fd802cff;
}
.header-right form input {
   display: block;
   margin: 30px auto;
   width: 70%;
   border: none;
   border-bottom: 1px solid lightgray;
   padding: 10px 0;
   outline: none;
   color: gray;
}
.header-right form input::placeholder {
    color: gray;
}
.header-right form a {
    display: block;
    text-align: center;
    background-color:#fd802cff;
    color: white;
    text-decoration: none;
    padding: 13px 0;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}
.social-media {
    width: 100%;
    padding: 20px 7%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 2px solid rgb(184, 184, 184);
}
.social-left h2 {
    font-size: 18px;
}
.social-left p {
    font-size: 15px;
    color: gray;
}
.social-right .icons a {
    color: rgb(184, 184, 184);
    font-size: 45px;
    margin: 0 25px;
}
.tabs-area {
    background-color: #f5f5f5;
    display: grid;
    grid-template-columns: 15% 50% 35%;
    padding: 100px 7%;
    align-items: center;
    grid-gap: 0 3px;
}
.tabs .tab:nth-child(1) {
    background-color: #fd802cff;
}
.tabs .tab {
    background-color: #333333;
    width: 100px;
    height: 100px;
    margin: 5px 0;
    text-align-last: center;
    line-height: 90px;
    font-size: 14px;
    font-weight: bold;
    color: white;
    border-radius: 5px;
}
.tab-texts p {
    text-align-last: justify;
    margin: 20px 0;
    color:gray;
    font-size: 14px;
    padding: 0 50px 0 0;
    line-height: 1.6;
}
.tab-img {
    background-color: none;
}
.tab-img img {
    display: block;
    width: 70%;
    margin: 0 auto;
}
.feature-2 {
    width: 100%;
    padding: 100px 7%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.feature-2-txt h3 {
    font-size: 20px;
    font-weight: normal;
}
.feature-2-txt {
    padding-left: 100px;
}
.feature-2-txt .feature-2-line {
    display: block;
    width: 70%;
    height: 2px;
    background-color: #fd802cff;
    margin: 20px 0;
}
.feature-2-txt p {
    text-align: justify;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 2px;
    color: gray;
}
.feature-title-1, .feature-title-2 {
    display: flex;
    align-items: center;
    margin: 30px 0;
}
.ft-title-1-icon, .ft-title-2-icon {
    margin-right: 30px;
    border: 2px solid #fd802cff;
    border-radius: 50%;
    padding: 10px;
}
.ft-title-1-icon a, .ft-title-2-icon a {
    color: #fd802cff;
}
.ft-title-1-icon h4, .ft-title-2-icon h4 {
   font-size: 16px;
   font-weight: normal;
}
.feature-3 {
    width: 100%;
    padding: 80px 7%;
    display: flex;
    background-color: lightgray;
    justify-content: space-between;
    align-items: center;
}
.feature-3 h2 {
    font-size: 18px;
}
.feature-3 span {
  display: block;
  width: 70px;
  height: 2px;
  background-color: #fd802cff;
  margin: 20px 0;
}
.feature-3 p {
  margin: 20px 0;
  width: 90%;
  font-size: 14px;
  color: gray;
  text-align-last: left;
  line-height: 1.6;
}
.awesome {
  width: 100%;
  padding: 70px 7%;
  text-align: center;
}
.awesome h1 {
 text-transform: uppercase;
 font-size: 26px;
 font-weight: normal;
 position: relative;
 margin-bottom: 35px;
}
.awesome h1::after {
  content: "";
  width: 70px;
  height: 2px;
  background-color: #fd802cff;
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
}
.awesome-text {
  margin-bottom: 50px;
}
.awesome-text p {
  font-size: 15px;
  color:gray;
}
.suggests {
  display: flex;
  justify-content: space-between;
  align-items: center;

}
.suggests span {
    color: #fd802cff;
    font-size: 30px;
    border: 2px solid #fd802cff;
    width: 70px;
    height: 70px;
    display: inline-block;
    line-height: 70px;
    border-radius: 50%;
}
.suggests h2 {
    margin: 17px 0;
    font-size: 18px;
}
.suggest p {
    font-size: 14px;
    color: gray;
    padding-right: 30px;
    line-height: 1.6;
}
.pricing {
    text-align: center;
    background-color:#f5f5f5;
    padding: 100px 7%;
}
.pricing .pricing-text h1 {
   font-size: 30px;
   font-weight: normal;
   position: relative;
   margin-bottom: 35px;
}
.pricing .pricing-text h1::after {
  content: "";
  width: 70px;
  height: 2px;
  background-color: #fd802cff;
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
}
.pricing p {
  font-size: 14px;
  color: gray;
  margin: 50px 0;
}
.packages {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
.packages .package {
    width: 30%;
    color: gray;
}
.packages .package span {
    color: gray;
}
.packages .package .pricing-header {
    background-color: #333333;
    width: 100%;
    color: white;
    border-bottom: 5px solid #fd802cff;
}
.packages .package .pricing-header span {
    padding: 10px 0;
    display: block;
}
.packages .package .pricing-header h2 {
   font-size: 18px;
   padding: 15px 0;
   border-bottom: 1px solid white;
}
.packages .package .pricing-header h1 {
    font-size: 70px;
    padding: 10px 0;
} 
.packages .package .pricing-header h1 sub {
    font-size: 40px;
} 
.packages .package .pricing-header h3 {
   background-color: #fd802cff; 
   font-size: 15px;
   padding: 12px 0;
} 
.pricing-body {
    background: white; 
}
.pricing-body p {
    margin: 0;
    padding: 15px 0;
    border-bottom: 1px solid #f5f5f5;
}
.customers-area {
    padding: 80px 7%;
}
.customer-text {
    text-align: center;
}
.customer-text p {
    line-height: 1.6;
}
.customer-text h1 {
   font-size: 30px;
   font-weight: normal;
   position: relative;
   margin-bottom: 35px;
}
.customer-text h1::after {
  content: "";
  width: 70px;
  height: 2px;
  background-color: #fd802cff;
  position: absolute;
  bottom: -15px;
  left: 50%;
  transform: translateX(-50%);
}
.customers {
   display: flex;
   margin-top: 50px;
}
.customer {
    width: 25%;
    margin: 0 auto;
    padding: 10px;
}
.customer p {
    background-color: #f5f5f5;
    border-radius: 5px;
    padding: 10px;
    font-size: 14px; 
    color: gray;
    font-style: italic;
    position: relative;
    line-height: 1.6;
}
.customer > p::after {
    content:"";
    width:25px;
    height: 25px;
    bottom: -12.5px;
    left: 20px;
    background-color: #f5f5f5;
    position: absolute;
    z-index: -1;
    transform: rotate(45deg);

}
.customer-name {
    display: flex;
    margin-top: 30px;
    align-items: center;
}
.customer-name img {
    margin-right: 20px;
}
.customer-name p {
    margin-top: 5px;
    background-color: white;
    padding: 0;
}
.stylish {
    background-image: url(../img/bg.jpg);
    text-align: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}
.stylish .stylish-layer {
    background-color:rgba(0, 0, 0, 0.342);
    padding: 120px 0;
    width: 100%;
    height: 100%;
}
.stylish .stylish-layer h1 {
    position: relative;
    font-size: 35px;
    font-weight: normal;   
    margin-bottom: 50px;
    color: white;
}
.stylish .stylish-layer h1::after {
    content: "";
    position: absolute;
    bottom:-30px;
    left: 50%;
    width: 70px;
    height: 2px;
    background-color: white;
    transform: translateX(-50%);
}
.stylish .stylish-layer p {
    font-size: 14px;
    color: lightgray;
    margin: 25px 50px 25px 100px;
    line-height: 1.6;
}
.stylish .stylish-layer button {
    padding: 10px 30px;
    color: white;
    background-color: transparent;
    border: 2px solid white;
    cursor: pointer;
    transition: .5s;
}
.stylish .stylish-layer button:hover {
   background-color: rgba(0, 0, 0, 0.281);

}
.contact {
    width: 100%;
    padding: 100px 7%;
    text-align: center;
}
.contact-text h1 {
    font-size: 30px;
    font-weight: normal;
    position: relative;
    margin-bottom: 50px;
}
.contact-text h1::after {
    content:"";
    position: absolute;
    width: 70px;
    height: 2px;
    background-color:#fd802cff;
    bottom:-25px;
    left: 50%;
    transform: translateX(-50%);
}
.contact-text {
    margin-bottom: 50px;
}
.contact-text p {
    line-height: 1.6;
}
.form-details {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 100px;
    margin-bottom: 30px;
}
.form-details .details input {
    width: 100%;
    border: none;
    outline: none;
    border-bottom: 1px solid lightgray;
    color: gray;
    padding-left: 15px;
    padding-bottom: 5px;
    font-size: 16px;
    margin-top: 40px;
}
.form-details details input::placeholder {
    color: lightgray;
}
.form-msg textarea {
   width: 100%;
   height: 100%;
   outline: none;
   border: none;
   border-bottom: 1px solid lightgray;
   color: gray;
   padding-top: 50px;
}
.form-msg textarea::placeholder {
    color: lightgray;
}
.contact button {
   background-color:#fd802cff;
   font-size: 15px;
   color: white;
   outline: none;
   border: none;
   padding: 10px 20px;
   border-radius: 5px;
   box-shadow: 0 0 5px lightgray;
   cursor: poiner;
   user-select: none;
}
.footer {
    width: 100%;
    padding: 15px 7%;
    text-align: center;
    background-color: black;
}
.footer-icons a {
   color: white;
   font-size: 22px;
   margin: 0 20px;
}
.footer p {
    margin-top: 10px;
    color: gray;
    font-size: 14px;
}